/// created by ricpe13 ///
#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(nullptr);
    cout.tie(nullptr);
    /////////////////////////////////
    
    long long a;
    cin >> a;
    cout << 1 << endl;
    return 0;
}